{
  "title": "Simon Henriksson (Cry Of Fear) (RVC v2) 600 Epochs",
  "author": {
    "name": "briansxml",
    "discordUserId": "747727099049279559"
  },
  "md5": "e4a2941fd9f3184bfbb5c5387f1302c9",
  "uploadedAt": "2023-06-16T18:02:35.335Z",
  "weightsLink": "https://www.weights.gg/models/clm736ys81rbxcctcfagoeqm0",
  "id": "clm736ys81rbxcctcfagoeqm0",
  "type": "v2",
  "tags": [
    "Fictional Character",
    "RVC v2",
    "English"
  ],
  "description": "Simon Henriksson (Cry Of Fear) (RVC v2) 600 Epochs Mangio-Crepe\nLink: https://drive.google.com/file/d/1p09LWGA5jPMiFYwQiEltMm2Ns75blNV9/view?usp=sharing\np.s. pls credit me if u use",
  "samples": [],
  "files": [
    {
      "name": "model.index",
      "size": 35777419,
      "md5": "09f737d3035f8f0a7c442ec754586025"
    },
    {
      "name": "model.pth",
      "size": 55227410,
      "md5": "e4a2941fd9f3184bfbb5c5387f1302c9"
    }
  ],
  "torchMetadata": {
    "config": {
      "spec_channels": 1025,
      "segment_size": 32,
      "inter_channels": 192,
      "hidden_channels": 192,
      "filter_channels": 768,
      "n_heads": 2,
      "n_layers": 6,
      "kernel_size": 3,
      "p_dropout": 0,
      "resblock": "1",
      "resblock_kernel_sizes": [
        3,
        7,
        11
      ],
      "resblock_dilation_sizes": [
        [
          1,
          3,
          5
        ],
        [
          1,
          3,
          5
        ],
        [
          1,
          3,
          5
        ]
      ],
      "upsample_rates": [
        10,
        10,
        2,
        2
      ],
      "upsample_initial_channel": 512,
      "upsample_kernel_sizes": [
        16,
        16,
        4,
        4
      ],
      "emb_channels": null,
      "spk_embed_dim": 109,
      "gin_channels": 256,
      "sr": 40000
    },
    "f0": 1,
    "version": "v2",
    "extra_info": {
      "config": [
        1025,
        32,
        192,
        192,
        768,
        2,
        6,
        3,
        0,
        "1",
        [
          3,
          7,
          11
        ],
        [
          [
            1,
            3,
            5
          ],
          [
            1,
            3,
            5
          ],
          [
            1,
            3,
            5
          ]
        ],
        [
          10,
          10,
          2,
          2
        ],
        512,
        [
          16,
          16,
          4,
          4
        ],
        109,
        256,
        40000
      ],
      "info": "600epoch",
      "sr": "40k",
      "f0": 1,
      "version": "v2"
    }
  },
  "url": "https://mega.nz/file/NOFX3B4Z#KsslbsOcKoMGmmaEiYFFgNYQhat40O-BEtw355h-EG8",
  "urls": [
    "https://drive.google.com/file/d/1p09LWGA5jPMiFYwQiEltMm2Ns75blNV9/view?usp=sharing",
    "https://drive.google.com/file/d/1E34olGbOTVyngmI4ZvtVDmP42ln4wTs-/view?usp=sharing",
    "https://drive.google.com/file/d/1E34olGbOTVyngmI4ZvtVDmP42ln4wTs-/view?usp=drive_link",
    "https://drive.google.com/file/d/1p09LWGA5jPMiFYwQiEltMm2Ns75blNV9/view?pli=1",
    "https://drive.google.com/file/d/1DRWX90pyIGFd5y1zCVq5XQgs2K8dJffZ/view?usp=sharing",
    "https://drive.google.com/file/d/1DRWX90pyIGFd5y1zCVq5XQgs2K8dJffZ/view?usp=drive_link",
    "https://drive.google.com/file/d/1aQcvtzy8FXx-Y1EGs7eo56QbW0Yfh1Ui/view?usp=sharing",
    "https://drive.google.com/file/d/1aQcvtzy8FXx-Y1EGs7eo56QbW0Yfh1Ui/view?usp=drive_link",
    "https://drive.google.com/file/d/1DRWX90pyIGFd5y1zCVq5XQgs2K8dJffZ/view?usp=drivesdk",
    "https://drive.google.com/file/d/1p09LWGA5jPMiFYwQiEltMm2Ns75blNV9/view?usp=drive_link",
    "https://drive.google.com/file/d/1p09LWGA5jPMiFYwQiEltMm2Ns75blNV9/view",
    "https://mega.nz/file/NOFX3B4Z#KsslbsOcKoMGmmaEiYFFgNYQhat40O-BEtw355h-EG8",
    "https://mega.nz/file/ka9zhYbR#tPi8ZydNTwb6R5jpGCHVXPGTFlHex3xw0xJY-fN_DGc",
    "https://mega.nz/file/GFt03DDD#elyfquPHXgq7F_7OhyGBWdagtbXV1khqpjtEPf7f3SI",
    "https://drive.google.com/file/d/1E34olGbOTVyngmI4ZvtVDmP42ln4wTs-/view",
    "https://mega.nz/file/wmFmAZIJ#dnY8kzGIAcnKrXi2xTybAO5mBYzVJ9H5yjz83_ggtUY",
    "https://mega.nz/file/yoJXmaib#PecZ2XhKzjcpAxGxe-hvp-aAVfC2D8QcWtuu1q4Jdgk",
    "https://mega.nz/file/DdkRFayA#gNs39RwcZAdcWsekGq3ro572W917GmqidCqP7Al-TKc",
    "https://drive.google.com/file/d/1DRWX90pyIGFd5y1zCVq5XQgs2K8dJffZ/view",
    "https://drive.google.com/file/d/1aQcvtzy8FXx-Y1EGs7eo56QbW0Yfh1Ui/view"
  ],
  "originalFileList": [
    "added_IVF290_Flat_nprobe_1_simon_v2.index",
    "simon.pth"
  ]
}